uuid: ced369f0-c81f-44c2-9715-c80f73ba58ae
langcode: en
status: true
dependencies:
  module:
    - block_content
    - media
id: block_content.field_ping_pong_media_items
field_name: field_ping_pong_media_items
entity_type: block_content
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
